<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Pentation Analytics</title>
    <meta content="" name="description">
    <meta content="" name="keywords">

    <!-- Favicons -->
    <link href="assets/img/favicon.png" rel="icon">
    <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,600;1,700&family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Raleway:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap"
        rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
    <link href="assets/vendor/aos/aos.css" rel="stylesheet">
    <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
    <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <!-- Template Main CSS File -->
    <link href="assets/css/main2.css" rel="stylesheet">
    <style>
        .bg-black {
            background-color: #000;
        }

        .banner_image {
            width: 40%;
            transform: translateY(15%);
        }
        @media screen and (max-width: 420px) {
            .banner_image {
                width: 60%;
            }   
        }
        .padding-0 {
            padding: 0px;
        }

        /* BEGIN CARD DESIGN */
        .hero {
            display: inline-block;
            position: relative;
            width: 300px;
            min-width: 300px;
            height: 370px;
            border-radius: 30px;
            overflow: hidden;
            box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.3);
            margin: 30px;
        }

        .hero-profile-img:is(:hover, :focus-visible) {
            /* --hover: 1; */
            transform: scale(1.25);
        }

        .hero-profile-img {
            height: 70%;
            /* transform: scale(calc(1 + (var(--hover, 0) * 0.25))) rotate(calc(var(--hover, 0) * 20deg)); */
            width: 100%;
            height: auto;
            transition: transform 0.2s;
        }

        .hero-description-bk {
            background-image: linear-gradient(0deg, #3f5efb, #fc466b);
            border-radius: 30px;
            position: absolute;
            top: 55%;
            left: -5px;
            height: 65%;
            width: 108%;
            transform: skew(19deg, -9deg);
        }

        .second .hero-description-bk {
            background-image: linear-gradient(-20deg, #bb7413, #e7d25c94);
        }

        .hero-logo {
            height: 80px;
            width: 80px;
            border-radius: 20px;
            background-color: #fff;
            position: absolute;
            bottom: 30%;
            left: 30px;
            overflow: hidden;
            box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.7);
        }

        .hero-logo img {
            height: 100%;
        }

        .hero-description {
            position: absolute;
            color: #000;
            font-weight: 900;
            left: 130px;
            bottom: 15%;
        }

        .hero-btn {
            position: absolute;
            color: #fff;
            right: 30px;
            bottom: 10%;
            padding: 10px 20px;
            border: 1px solid #fff;
            display: none;
        }

        .hero-btn a {
            color: #fff;
        }

        .hero-date {
            position: absolute;
            color: #fff;
            left: 30px;
            bottom: 10%;
        }

        /* END CARD DESIGN */

        body {
            font-family: 'Open Sans', sans-serif;
            margin: 0;
            background-color: #eee;
            min-height: 100vh;
        }

        .btn i:before {
            width: 14px;
            height: 14px;
            position: fixed;
            color: #fff;
            background: #0077B5;
            padding: 10px;
            border-radius: 50%;
            top: 5px;
            right: 5px;
        }

        #particle-js {
            position: absolute;
            height: 180px;
            width: 100%;
        }

        ul.usage {
            list-style-type: none;
            padding: 0;
        }

        ul.usage li {
            position: relative;
            padding-left: 20px;
            margin-bottom: 8px;
            font-size: 20px;
        }

        ul.usage li::before {
            content: '>';
            position: absolute;
            left: 0;
            top: 50%;
            transform: translateY(-50%);
            margin-right: 5px;
            color: #bd9d63;
            font-size: 25px;
            font-weight: bold;
        }
    </style>

</head>

<body>

    <?php include('header.php'); ?>

    <main id="main">

        <section class="bg-black padding-0 position-relative">
            <div id="particle-js"></div>
            <div class="container text-center">
                <img src="assets/img/logo_white.png" alt="" srcset="" class="banner_image">
            </div>
        </section>

        <section>
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <h1 class="font-weight-bold">One Platform, Many Use Cases</h1>

                        <ul class="usage">
                            <li>Aggregates a wide spectrum of data sources. Integrating <b> multiple pre-configured
                                    solutions</b> within a single platform.</li>
                            <li> Offering in-depth, readily accessible <b> business intelligence </b>regarding the
                                health and state of your business</li>
                            <li>Actionables focused powerful and personalised <b> triggers </b>that facilitates easy
                                consumption.</li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>

        <section class="bg-black">
            <div class="container">
                <div class="row">
                    <div class="second hero" data-aos="fade-up">
                        <img class="hero-profile-img" src="assets/img/sales_card.png" alt="">
                        <div class="hero-description-bk"></div>
                        <div class="hero-logo">
                            <img src="assets/img/favicon.png" alt="">
                        </div>
                        <div class="hero-description">
                            <h3>Sales Team Analytics</h3>
                        </div>
                        <div class="hero-date">
                            <!-- <p>20.02.2019</p> -->
                        </div>
                        <div class="hero-btn">
                            <a href="#">Learn More</a>
                        </div>
                    </div>
                    <div class="second hero" data-aos="fade-up" data-aos-delay="100">
                        <img class="hero-profile-img" src="assets/img/customer_360.png" alt="">
                        <div class="hero-description-bk"></div>
                        <div class="hero-logo">
                            <img src="assets/img/favicon.png" alt="">
                        </div>
                        <div class="hero-description">
                            <h3>Customer 360</h3>
                        </div>
                        <div class="hero-date">
                            <!-- <p>20.02.2019</p> -->
                        </div>
                        <div class="hero-btn">
                            <a href="#">Learn More</a>
                        </div>
                    </div>
                    <div class="second hero" data-aos="fade-up" data-aos-delay="200">
                        <img class="hero-profile-img" src="assets/img/distribution.png" alt="">
                        <div class="hero-description-bk"></div>
                        <div class="hero-logo">
                            <img src="assets/img/favicon.png" alt="">
                        </div>
                        <div class="hero-description">
                            <h3>Distribution 360</h3>
                        </div>
                        <div class="hero-date">
                            <!-- <p>20.02.2019</p> -->
                        </div>
                        <div class="hero-btn">
                            <a href="#">Learn More</a>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="second hero" data-aos="fade-up" data-aos-delay="300">
                        <img class="hero-profile-img" src="assets/img/service.png" alt="">
                        <div class="hero-description-bk"></div>
                        <div class="hero-logo">
                            <img src="assets/img/favicon.png" alt="">
                        </div>
                        <div class="hero-description">
                            <h3>Service 360</h3>
                        </div>
                        <div class="hero-date">
                            <!-- <p>20.02.2019</p> -->
                        </div>
                        <div class="hero-btn">
                            <a href="#">Learn More</a>
                        </div>
                    </div>
                    <div class="second hero" data-aos="fade-up" data-aos-delay="400">
                        <img class="hero-profile-img" src="assets/img/call_center.png" alt="">
                        <div class="hero-description-bk"></div>
                        <div class="hero-logo">
                            <img src="assets/img/favicon.png" alt="">
                        </div>
                        <div class="hero-description">
                            <h3>Call Center 360</h3>
                        </div>
                        <div class="hero-date">
                            <!-- <p>20.02.2019</p> -->
                        </div>
                        <div class="hero-btn">
                            <a href="#">Learn More</a>
                        </div>
                    </div>
                    <div class="second hero" data-aos="fade-up" data-aos-delay="500">
                        <img class="hero-profile-img" src="assets/img/tech.png" alt="" >
                        <div class="hero-description-bk"></div>
                        <div class="hero-logo">
                            <img src="assets/img/favicon.png" alt="">
                        </div>
                        <div class="hero-description">
                            <h3>Tech Enabler</h3>
                        </div>
                        <div class="hero-date">
                            <!-- <p>20.02.2019</p> -->
                        </div>
                        <div class="hero-btn">
                            <a href="#">Learn More</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

    </main><!-- End #main -->

    <!-- ======= Footer ======= -->
    <footer id="footer" class="footer" style="display: none;">

        <div class="container">
            <div class="row gy-4">
                <div class="col-lg-5 col-md-12 footer-info">
                    <a href="index.php" class="logo d-flex align-items-center">
                        <span>Impact</span>
                    </a>
                    <p>Cras fermentum odio eu feugiat lide par naso tierra. Justo eget nada terra videa magna derita
                        valies darta donna mare fermentum iaculis eu non diam phasellus.</p>
                    <div class="social-links d-flex mt-4">
                        <a href="#" class="twitter"><i class="bi bi-twitter"></i></a>
                        <a href="#" class="facebook"><i class="bi bi-facebook"></i></a>
                        <a href="#" class="instagram"><i class="bi bi-instagram"></i></a>
                        <a href="#" class="linkedin"><i class="bi bi-linkedin"></i></a>
                    </div>
                </div>

                <div class="col-lg-2 col-6 footer-links">
                    <h4>Useful Links</h4>
                    <ul>
                        <li><a href="#">Home</a></li>
                        <li><a href="about-us.html">About us</a></li>
                        <li><a href="#">Services</a></li>
                        <li><a href="#">Terms of service</a></li>
                        <li><a href="#">Privacy policy</a></li>
                    </ul>
                </div>

                <div class="col-lg-2 col-6 footer-links">
                    <h4>Our Services</h4>
                    <ul>
                        <li><a href="#">Web Design</a></li>
                        <li><a href="#">Web Development</a></li>
                        <li><a href="#">Product Management</a></li>
                        <li><a href="#">Marketing</a></li>
                        <li><a href="#">Graphic Design</a></li>
                    </ul>
                </div>

                <div class="col-lg-3 col-md-12 footer-contact text-center text-md-start">
                    <h4>Contact Us</h4>
                    <p>
                        A108 Adam Street <br>
                        New York, NY 535022<br>
                        United States <br><br>
                        <strong>Phone:</strong> +1 5589 55488 55<br>
                        <strong>Email:</strong> info@example.com<br>
                    </p>

                </div>

            </div>
        </div>

        <div class="container mt-4">
            <div class="copyright">
                &copy; Copyright <strong><span>Impact</span></strong>. All Rights Reserved
            </div>
            <div class="credits">
               
               
                
                
                Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
            </div>
        </div>

    </footer><!-- End Footer -->
    <!-- End Footer -->

    <a href="#" class="scroll-top d-flex align-items-center justify-content-center"><i
            class="bi bi-arrow-up-short"></i></a>

    <div id="preloader"></div>

    <!-- Vendor JS Files -->
    <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendor/aos/aos.js"></script>
    <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
    <script src="assets/vendor/purecounter/purecounter_vanilla.js"></script>
    <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
    <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
    <script src="assets/vendor/php-email-form/validate.js"></script>

    <!-- Template Main JS File -->
    <script src="assets/js/main.js"></script>
    <script src="https://cdn.jsdelivr.net/particles.js/2.0.0/particles.min.js"></script>
    <script>
        /* ---- particles.js config ---- */

        particlesJS("particle-js", {
            "particles": {
                "number": {
                    "value": 500,
                    "density": {
                        "enable": true,
                        "value_area": 800
                    }
                },
                "color": {
                    "value": "#bd9d63"
                },
                "fullScreen": {
                    "enable": "false",
                    "zIndex": "-1"
                },
                "shape": {
                    "type": "circle",
                    "stroke": {
                        "width": 1,
                        "color": "#000000"
                    },
                    "polygon": {
                        "nb_sides": 5
                    },
                    "image": {
                        "src": "img/github.svg",
                        "width": 100,
                        "height": 100
                    }
                },
                "opacity": {
                    "value": 2,
                    "random": false,
                    "anim": {
                        "enable": false,
                        "speed": 1,
                        "opacity_min": 0.1,
                        "sync": false
                    }
                },
                "size": {
                    "value": 6,
                    "random": true,
                    "anim": {
                        "enable": false,
                        "speed": 15,
                        "size_min": 0.1,
                        "sync": false
                    }
                },
                "line_linked": {
                    "enable": true,
                    "distance": 150,
                    "color": "#ffffff",
                    "opacity": 0.4,
                    "width": 1
                },
                "move": {
                    "enable": true,
                    "speed": 3,
                    "direction": "none",
                    "random": false,
                    "straight": false,
                    "out_mode": "out",
                    "bounce": false,
                    "attract": {
                        "enable": false,
                        "rotateX": 600,
                        "rotateY": 1200
                    }
                }
            },
            "interactivity": {
                "detect_on": "canvas",
                "events": {
                    "onhover": {
                        "enable": true,
                        "mode": "grab"
                    },
                    "onclick": {
                        "enable": true,
                        "mode": "push"
                    },
                    "resize": true
                },
                "modes": {
                    "grab": {
                        "distance": 140,
                        "line_linked": {
                            "opacity": 1
                        }
                    },
                    "bubble": {
                        "distance": 400,
                        "size": 40,
                        "duration": 2,
                        "opacity": 8,
                        "speed": 3
                    },
                    "repulse": {
                        "distance": 200,
                        "duration": 0.4
                    },
                    "push": {
                        "particles_nb": 4
                    },
                    "remove": {
                        "particles_nb": 2
                    }
                }
            },
            "retina_detect": true
        });


        /* ---- stats.js config ---- */


        $(document).ready(function () {
            const tooltipTriggerList = document.querySelectorAll('[data-bs-toggle="tooltip"]')
            const tooltipList = [...tooltipTriggerList].map(tooltipTriggerEl => new bootstrap.Tooltip(tooltipTriggerEl));


        });
        $(".pentagon_about").hover(
            function () {
                $(this).addClass("expand");
            },
            function () {
                $(this).removeClass("expand");
            }
        );
    </script>
</body>

</html>